[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBlobField.BlobType

Type of blob

## Declaration

Source position: db.pas line 935

`published property TBlobField.BlobType : TBlobType read GetBlobType write SetBlobType default ftBlob;`

## Description

BlobType is an alias for TField.DataType, but with a restricted set of values. Setting BlobType is equivalent to setting the TField.DataType property.

## See also

TField.DataType |  | The data type of the field.